Subject: draft-ietf-mobileip-fast-mipv6-00.txt

From: "Yusupha Touray" <[email-masked]>
Date: Fri, 23 Feb 2001 09:57:30 -0500

In Section 2., paragraph 9 of the draft-ietf-mobileip-fast-mipv6-00.txt,
shouldn't the following sentences:
"The oldAR communicates with the MN using the exchange of packets described
above. If the mobile node is initiating the handover it will receive a
Router Solicitation Proxy with some access network information. It will
respond to this in one of three ways. ........"
"The oldAR communicates with the MN using the exchange of packets described
above. If the mobile node is initiating the handover, it will send a Router
Solicitation Proxy with some access network information. The oldAR will
respond to this in one of three ways. ........"
I stand to be corrected.
Yusupha.